import request from '@/utils/request'

//评分配置-新增
export function powerQualityAdd(params) {
    return request({
        url: '/powerQualityConfig/powerQualityAdd',
        method: 'POST',
        data: params,
    })
}
//评分配置-修改
export function powerQualityUpdate(params) {
    return request({
        url: '/powerQualityConfig/powerQualityUpdate',
        method: 'POST',
        data: params,
    })
}

// 评分配置-详情查询
export function powerQualityList(params) {
    return request({
        url: '/powerQualityConfig/powerQualityList',
        method: 'GET',
        params,
    })
}